.section-indxx-dropdown {
    min-width: 250px;
}
.features-indxx-dropdown {
    min-width: 180px;
}
.solution-indxx-dropdown {
    left: 32px;
    min-width: 300px;
}
.menu-indx-box {
    visibility: visible;
}
.heading-menu {
    background: unset; 
    min-height: unset; 
}

.indx-webinar-bg .flex-left h2 {
    color: white;
}
.intro .pg-head{ margin: 60px 0 10px;}
.section .intro{
    padding-bottom: 160px;
}
.banner-description h1{
margin-top:40px;}
.heading-menu {display: none;}
#scroll{padding:0}
.section .intro{padding-top:100px;}
.banner-description h1{color:#fff;}
